/********** MODULE STYLE **********/
.dp-module-default {
	display: block;
}

.dp-module-default .dp-module-title {
	box-sizing: border-box;
	display: inline-block;
	width: 100%;
	margin-top: 30px;
	position: relative;
}

.dp-module-default .dp-module-title {
	display: inline-block;
	padding: 0;
	margin: 0;
}

.dp-module-default .dp-module-title-text {
	color: #023c50;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	padding: 10px 20px;
	margin: 10px 0;
	box-sizing:  border-box;
}

.dp-module-default .dp-module-title > span {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 40px;
	margin-bottom: 20px;
}

.dp-module-default .dp-module-title > span:after ,
.dp-module-default .dp-module-title > span:before {
	content: "";
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	height: 1px;
	background: #aaa;
	border: 6px solid #fff;
}

.dp-module-default .dp-module-title > span:before {
	border-right: 10px solid #aaa;
}

.dp-module-default .dp-module-title > span:after {
	border-left: 10px solid #aaa;
}

.dp-module-default .dp-module-content {
	display: block;
}
/*===== itemView Module style =====*/
.dp-limited-module-title {
    border-bottom: solid 1px #464646;
}

.dp-limited-module-title span{
    display:inline-block;
    padding:8px 20px;
    background-color:#464646;
    color:#fff;
    font:13px BYekan,regular,sans-serif;
}

.dp-limited-module-content{
    margin-bottom:15px;
}

/********** FOTTER **********/
.footerpane-container .dp-module-default .dp-module-title > span:after ,
.footerpane-container .dp-module-default .dp-module-title > span:before {
	display: none;
}

.footerpane-container .dp-module-default .dp-module-title-text {
	height: auto;
	color: #ffffff;
	text-align: right;
	padding: 6px 15px;
	margin: 10px 0;
	border: 0;
	background: #f58220;
	-webkit-border-radius: 8px;
	font-family: "BYekan";
	font-size: 18px;
}